﻿/* Cascading Stylesheet for Common Elements */
/* Begin: General */
body.template{font-family:Verdana;font-size: 12px;color: #000000; 
              background-attachment: fixed;  
              background-color: #0c2540;  
              background: -moz-linear-gradient(center top , #041dac, #041dac 30%, #0D1F32);
              background: -webkit-gradient(linear, center top, center bottom, from(#041dac), to(#0D1F32));
              background: -webkit-linear-gradient(##041dac, #0D1F32);
              background: -o-linear-gradient(##041dac, #0D1F32);
              background: -ms-linear-gradient(##041dac, #0D1F32);
              background: linear-gradient(#041dac, #0D1F32);
              margin:0px;padding:0px;}


h1{padding:0px;margin:0px;font-size:16px;}
img{border:none;}
A:link{color:#000000; text-decoration:none;}
A:visited{color:#000000; text-decoration:none;}
A:active{color:#000000; text-decoration:none;}
A:hover{color:#000000;text-decoration:none;}
.footer{color:#FFF;font-weight:bold;}
A.footer:link{color:#FFF;text-decoration:none;}
A.footer:visited{color:#FFF;text-decoration:none;}
A.footer:active{color:#FFF;text-decoration:none;}
A.footer:hover{color:#FFF;text-decoration:none;}
A.white:link{color:#FFF;text-decoration:none;}
A.white:visited{color:#FFF;text-decoration:none;}
A.white:active{color:#FFF;text-decoration:none;}
A.white:hover{color:#FFF;text-decoration:underline;}
.spacer{clear:both;}
.templateleft{background-image: url(/images/sitelayout_04.gif);background-repeat: repeat-y;}
.templateright{background-image: url(/images/sitelayout_05.gif);background-repeat: repeat-y;}
.templatefooter{font-size:11px; background-image: url(/images/sitelayout_07.gif);background-repeat: repeat-x;}
.blackline{border-top:1px #000 solid;clear:both;}
#topnav{text-align:right;font-weight:bold;color:#fff;font-size:12px;width:100%;margin:auto;background-color:#1746dd;}
#topnav A:link{color:#FFF;text-decoration:none;padding:4px;}
#topnav A:visited{color:#FFF;text-decoration:none;}
#topnav A:active{color:#FFF;text-decoration:none;}
#topnav A:hover{color:#FFF;text-decoration:underline;}
.topnav-date{color:#fff;font-weight:bold;padding:6px 8px;}
.scrollheader{font-size: 16px; display:inline; font-weight:bold;color:#fff;}
.scrolltext{font-size: 14px; display:inline; font-weight:bold; color:#C00}
.redline{width:100%;height:2px;margin:3px 0px; background-color:#FF0000;clear:both;}
.leftnav-blackbox{background-color:#0c2540; width:100%; color:#fff;}
.leftnav-box{background-color:#1746dd;width:100%;color:#fff;}
.leftnav-pack{padding:2px 0px 2px 8px;font-size: 12px;font-weight:bold; color:#fff;}
.leftnav-headpack{padding:4px 8px;font-size: 12px;font-weight:bold;white-space:nowrap;background-color:#0c2540;color:#FF0000;}
.leftnav-btnbuynow{padding:2px;}
.leftnav-header{font-size: 16px; font-weight:bold;}
.rightnav-box{padding:0px 5px; width:140px;}
.rightnav-row{border: dotted 1px red;padding:5px;}
.rightnav-header{font-size: 14px;padding:3px; font-weight:bold; color:Blue;}
.rightnav-link{text-align:right;font-weight:bold;color:red;font-size:12px;}
A.rightnav-link:link{color:red;text-decoration:none;}
A.rightnav-link:visited{color:red;text-decoration:none;}
A.rightnav-link:active{color:red;text-decoration:none;}
A.rightnav-link:hover{color:red;text-decoration:underline;}
.box-grey{padding:5px;}
.box-grey-header{font-size: 14px;padding:4px; font-weight:bold;}
.box-handicapper{padding:5px; border: 1px #000 solid;}
.box-grey-smpad{padding:2px;  border: 1px #000 solid;}
.box-blue{padding:5px; border: 1px #0c20b8 solid;}
.box-red{padding:5px; border: 1px #ff0000 solid;}
.alert{font-weight:bold; color:#FF0000}
.small{font-size:11px;}
#globe{position:absolute;margin:0 auto;padding:0;top:-70px;left:140px;}
#wrapper{position:relative;}
.readonly{border: 0px; background-color:#CCC; padding:4px;font-weight:bold;}
.Scroller{margin-top: 5px;margin-bottom: 5px;text-align: center;width: 530px;height: 130px;border: 1px solid #5a6772;overflow: scroll;margin-left: auto;margin-right: auto;}
.CenterScroll{padding:10px;margin-bottom: 5px;text-align: left;width: 540px;height: 550px;border: 1px solid #5a6772;overflow: auto;margin-left: auto;margin-right: auto;}
.Inner{padding:3px;text-align:left;}
.RadioButtons{margin-left: auto;margin-right: auto;	padding: 1px 4px;width: 400px;text-align: left;	margin-top: 5px;}
.Disabled{color: Gray;}
/*Modal Popup*/
.modalBackground {background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup {background-color:#ccc;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:250px;}
.modalPopup p {padding: 5px;}
.lrg-text{font-size:18px;padding:0px;}
.lrgPromo{font-size:24px;padding:0px;font-weight:bold;}
.homeCenterBoxes{font-family: verdana,arial,helvetica,sans-serif;}
.hpotcommentmore{display:none;}